LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - f -

- fetchFileStatus() : salhelper::LinkResolver
- Fields : oslProcessInfo
- Fifo : osl::FileStatus
- File() : osl::File
- FileStatus() : osl::FileStatus
- fillHandles() : cppu::IPropertyArrayHelper , cppu::OPropertyArrayHelper
- fillPropertyMembersByHandle() : cppu::IPropertyArrayHelper , cppu::OPropertyArrayHelper
- fire() : cppu::OPropertySetHelper
- fireEvents() : cppu::IEventNotificationHook
- firePropertiesChangeEvent() : cppu::OPropertySetHelper
- Flags : _rtl_TextEncodingInfo
- flush() : osl::Profile
- forEach() : cppu::OInterfaceContainerHelper